/*formalności*/

* {
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: 'Lato', sans-serif;
    color: #FF4C29;
	box-sizing: border-box;
}

body{
	background-color: #7c8898;
}


body.FLASHBANG{
	background-color: #4c5d6e;
}

html, body{
	height: 100%;
}

/*aticle*/

.article{
    height: auto;
	text-align: center;
	/*border: 3px solid red;*/
}